# v2beta2_external_metric_source_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**metric** | [**v2beta2_metric_identifier_t**](v2beta2_metric_identifier.md) \* |  | 
**target** | [**v2beta2_metric_target_t**](v2beta2_metric_target.md) \* |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


